-- 基础信息
base_info = {
	group_id = 133005034
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	monsters = {
		{ config_id = 34001, monster_id = 22070102, pos = { x = 1647.609, y = 194.954, z = -2575.958 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, drop_id = 1000100, pose_id = 9002, area_id = 2 },
		{ config_id = 34002, monster_id = 22070302, pos = { x = 1692.223, y = 207.132, z = -2634.617 }, rot = { x = 0.000, y = 346.262, z = 0.000 }, level = 20, drop_id = 1000100, pose_id = 101, area_id = 2 },
		{ config_id = 34003, monster_id = 22070202, pos = { x = 1621.829, y = 208.862, z = -2624.393 }, rot = { x = 0.000, y = 195.011, z = 0.000 }, level = 20, drop_id = 1000100, pose_id = 101, area_id = 2 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
